@import url('https://fonts.googleapis.com/css2?family=Charis+SIL:ital,wght@0,400;0,700;1,400;1,700&family=IM+Fell+Double+Pica+SC&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Charis+SIL:ital,wght@0,400;0,700;1,400;1,700&family=IM+Fell+Double+Pica+SC&family=Katibeh&family=Scheherazade+New:wght@400;500;600;700&family=Sumana:wght@400;700&display=swap');
/* Selector universal */
*{
    margin: 0;
    padding: 0;
 }

/*Selector de etiqueta*/
body{
    background-color: #f7dab9;
    color: white;
    }

ul{
   text-align: center;
   padding: 10px;
   font-family: 'Times New Roman', Times, serif;
  }

  li{
    display: inline;
    margin: 3em;
    padding: 10px 30px;
  }

   li a{
     text-decoration: none;
 }
 
   li a:hover{
           color: #c77a5b ;
              text-decoration: none;
              list-style: none;
              font-size: 17px;
             }
 
    a{
         text-decoration: none;
         color: #000;
        
     }
 
     a:active{
         color: rgb(54, 35, 63);
     }
button{
    border: none;
    outline: 0;
    display: inline black;
    padding: 8px;
    color: black;
    background-color: #d8b691;
    text-align: center;
    width: 100%;
    font-size: 20px;
    font-family: "Scheherazade New", serif;
    

}

/*Selector de ID */
#contenedor{
            width: 900px;
            height: 5820px;
            background-color: #f7f1ea;
            margin: 10px;
            padding: 20px;
           }

#encabezado{
            width: 96%;
            background-color: #d8b691;
            margin: 1em;
            border-radius: 5px;
            text-align: center;
           }

#menu{
      height: 40px;
      background-color: #d8b691;
      margin: 1em;
      border-radius: 5px;
      font-family: 'Times New Roman', Times, serif;
     }

#pie{
        background-color:#d8b691;
        margin: 1.5em;
        height: 40px;
        text-align: center;
        padding: 5px;
        border-radius: 5px;
        font-size: 18px;
        color: #311e22;
        font-family: 'Times New Roman', Times, serif;
    }
    
#pie h4{
        padding: 5px;
        font-size: 18px;
        color: #311e22;
        font-family: 'Times New Roman', Times, serif;
       }



/*Selector de clase*/
   .img{
    width: 30%;
    border-radius: 20px;
    justify-items: center;
    }

.texto{
    text-align: center;
    font-family: "Scheherazade New", serif;
    font-size: 20px;
    padding: 15px;
    color: #311e22 ;
      }

.h{
    color: #311e22;
    font-size: 20px;
    font-family: "Scheherazade New", serif;
  }

 .sub{
    color: #311e22;

 }

 .card{
    box-shadow: 0 4px  8px 0 rgb(59, 53, 46);
    overflow: hidden;
    max-width: 300px;
    margin: auto;
    text-align: center;
    border: 2px solid;
    border-radius: 10px;
    border: transparent;
   }
 
   .card img {
    width: 80%;    
}

.charis {
    font-family: "Charis SIL", serif;
    font-style: normal;
    font-size: 40px;
  }

  .sch {
    font-family: "Scheherazade New", serif;
    font-weight: 400;
    font-style: normal;
  }

  .left{
    text-align: left;
    padding-right: 50px;
    font-size: 18px;
    font-family: "Scheherazade New", serif;
    
}

.right
{
    text-align: right;
    padding-right: 80px;
    font-size: 18px;
    font-family: "Scheherazade New", serif;
}

.linea
{
   width: 12000px;
   height: 1200px;
   margin-left: 50px;
   margin-right: 50px;
}